Subject: Re: Problems with "find" and job control.
From: "Suhaib M. Siddiqi" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Sat, 13 Mar 1999 18:58:41 -0500

>I always rename the cygnus find to gfind so that it does not collide with
>the builtin WinDos version of find.exe...
>

I did nt rename it and as long as I ran find within Cygwin Bash shells, with
path properly defined, I have never seen conflicts with WinDos version of
find.exe

David is making a mistake in typing the find command syntex that's why he is
seeing errors.

>
>--
>Want to unsubscribe from this list?
>Send a message to [email-masked]
>
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]